Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
103756Debian DLA-1131-1 : imagemagick security updateNessusDebian Local Security Checks10/11/20171/11/2021
high
110834openSUSE Security Update : ImageMagick (openSUSE-2018-690)NessusSuSE Local Security Checks7/2/20181/19/2021
high
104504Debian DSA-4032-1 : imagemagick - security updateNessusDebian Local Security Checks11/13/20171/4/2021
high
104515GLSA-201711-07 : ImageMagick: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/13/20171/11/2021
critical
110516Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : ImageMagick vulnerabilities (USN-3681-1)NessusUbuntu Local Security Checks6/13/20189/17/2020
critical
104684Debian DSA-4040-1 : imagemagick - security updateNessusDebian Local Security Checks11/20/20171/4/2021
critical
110837SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2018:1851-1)NessusSuSE Local Security Checks7/2/20189/10/2019
high
112055SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2018:2465-1)NessusSuSE Local Security Checks8/22/20181/19/2021
high